package com.example.what_the_fantasy.data.local

import com.example.what_the_fantasy.data.model.Question

object QuestionStub {
    val question1 = Question(
        id = 1,
        question = "Quel est le nom du roi des elfes dans 'Le Seigneur des Anneaux' ?",
        ansA = "Elrond",
        ansB = "Legolas",
        ansC = "Thranduil",
        ansD = "Galadriel",
        correctAns = "C"
    )
    val question2 = Question(
        id = 2,
        question = "Qui est l'auteur de la série 'Harry Potter' ?",
        ansA = "J.K. Rowling",
        ansB = "J.R.R. Tolkien",
        ansC = "C.S. Lewis",
        ansD = "George R.R. Martin",
        correctAns = "A"
    )
    val question3 = Question(
        id = 3,
        question = "Dans 'Star Wars', qui est le père de Luke Skywalker ?",
        ansA = "Obi-Wan Kenobi",
        ansB = "Darth Vader",
        ansC = "Yoda",
        ansD = "Han Solo",
        correctAns = "B"
    )
    val question4 = Question(
        id = 4,
        question = "Quel est le nom de l'épée de Bilbo Baggins ?",
        ansA = "Glamdring",
        ansB = "Sting",
        ansC = "Andúril",
        ansD = "Orcrist",
        correctAns = "B"
    )
    val question5 = Question(
        id = 5,
        question = "Dans 'Game of Thrones', quel est le nom de la capitale des Sept Couronnes ?",
        ansA = "Winterfell",
        ansB = "King's Landing",
        ansC = "Dorne",
        ansD = "Casterly Rock",
        correctAns = "B"
    )
    val question6 = Question(
        id = 6,
        question = "Quel est le nom du dragon de Daenerys Targaryen dans 'Game of Thrones' ?",
        ansA = "Drogon",
        ansB = "Viserion",
        ansC = "Rhaegal",
        ansD = "Balerion",
        correctAns = "A"
    )
    val question7 = Question(
        id = 7,
        question = "Qui est l'auteur de 'Le Hobbit' ?",
        ansA = "J.R.R. Tolkien",
        ansB = "C.S. Lewis",
        ansC = "George R.R. Martin",
        ansD = "J.K. Rowling",
        correctAns = "A"
    )
    val question8 = Question(
        id = 8,
        question = "Dans 'Le Seigneur des Anneaux', qui est le porteur de l'Anneau Unique ?",
        ansA = "Frodo Baggins",
        ansB = "Samwise Gamgee",
        ansC = "Aragorn",
        ansD = "Gandalf",
        correctAns = "A"
    )
    val question9 = Question(
        id = 9,
        question = "Quel est le nom du royaume gouverné par Théoden dans 'Le Seigneur des Anneaux' ?",
        ansA = "Gondor",
        ansB = "Rohan",
        ansC = "Mordor",
        ansD = "Lothlórien",
        correctAns = "B"
    )
    val question10 = Question(
        id = 10,
        question = "Dans 'Harry Potter', quel est le nom de l'école de magie fréquentée par Harry ?",
        ansA = "Poudlard",
        ansB = "Beauxbâtons",
        ansC = "Durmstrang",
        ansD = "Ilvermorny",
        correctAns = "A"
    )

    val allQuestions: List<Question> = listOf(
        question1, question2, question3, question4, question5, question6, question7, question8, question9, question10
    )

    val shuffleRandomQuestions: List<Question> = allQuestions.shuffled().take(10)
}