package com.example.what_the_fantasy.logs
import android.util.Log
import com.example.what_the_fantasy.data.model.User

class LogsUsers{
     fun logDebugAllUsers(users : List<User>, titleLog : String){
        for(user in users){
            Log.d(titleLog, "User created: ${user.username} => ${user.email} => ${user.imgUrl} => ${user.langage}")
        }
    }

    fun logDebugUserEmail(user : User?, titleLog : String){
        Log.d(titleLog, "User created: ${user?.username} => ${user?.email}")
    }

    fun logDebugUserLangage(user : User?, titleLog : String){
        Log.d(titleLog, "User Change: ${user?.username} => ${user?.langage}")
    }

    fun logInformationUserConnect(user : User?, titleLog : String){
        Log.i(titleLog, "${user?.username} logged in")
    }

    fun unlogInformationUserConnect(titleLog : String){
        Log.i(titleLog, "Logged out")
    }

    fun favoriteInformationUserTrue(titleLog : String, quoteId : Int, userId : Int){
        Log.i(titleLog, "User $userId added quote $quoteId to favorites")
    }

    fun favoriteInformationUserFalse(titleLog : String, quoteId : Int, userId : Int){
        Log.i(titleLog, "User $userId removed quote $quoteId from favorites")
    }

    fun shareInformationUser(titleLog : String, quoteId : Int, userId : Int){
        Log.i(titleLog, "User $userId shared quote $quoteId")
    }
}